GNOME-FIRMWARE(1)

NAME
gnome-firmware - gnome-firmware

DESCRIPTION

  Usage:

    gnome-firmware [OPTION?] GNOME Firmware

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-v, --verbose
    Show extra debugging information

--display=DISPLAY
    X display to use